#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-C4xJ20IIDgaJctGnSVRNIB
key:                  yesod-1.6.1.0-C4xJ20IIDgaJctGnSVRNIB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  2822286f7c73d0945d1938a874ff7538
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-C4xJ20IIDgaJctGnSVRNIB
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-DjARsxY03wZKokCcnW9ddh
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-4sNtZV7e4RADAylWGeq7P3
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-DjWHqKhDNAICywp7fxD9Ss
    shakespeare-2.0.25-3MRrYpcGgIy1tAbFElDUzO
    streaming-commons-0.2.2.1-DJeh9VbEojD2dwcWNRWkWs
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    wai-3.2.3-CPmtn19jXYo3ulZ2KuVdeY
    wai-extra-3.1.6-CK8W2TPi8yP6lT8YQwS18T
    wai-logger-2.3.6-1KhR15SSc2ACJOE0Tq11sB
    warp-3.3.14-K1wT7DbBwPH6ZOQEDaIoXy
    yaml-0.11.5.0-BxOpgntgsjMCa3f0jsLiRq
    yesod-core-1.6.18.8-LjbTgOF2xJz9fZW60ovvdB
    yesod-form-1.6.7-5k0vvk7UKqG2P57aibCA9A
    yesod-persistent-1.6.0.5-FgAP5B1mjMnFo2RsMzLLwG

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

